using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace TP02Photo_sharing.Controllers
{
    public class NonAuthController : Controller
    {
        //
        // GET: /NonAuth/
        public ActionResult Index()
        {
            return View();
        }
	}
}